Subject: [rohc] RE: Question about choosing k and n in ROHC

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Thu, 6 Oct 2005 08:58:40 +0200

Hi,

I have forwarded this to the ROHC mail list, [email-masked], which is were
ROHC-issues are discussed.

Your question is hard to give a general answer to, as you would probably
adjust the k and n values depending on the link technology you plan to
use your implementation over (link characteristics should guide you in
finding proper values, either theoretically or through experiments).

Good luck!
/Lars-Erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Pang Liyun Com MD PD SWC 3 MCH 23
> Sent: den 4 oktober 2005 16:29
> To: [email-masked]'
> Subject: Question about choosing k and n in ROHC
> 
> 
> I am an new beginner in ROHC, now i am confused with the 
> value of k1, n1 and
> k2, n2.
> Would anyone be able to help me with the problem as follow?
> I know k1,n1 should be less than k2,n2, but how much? For 
> example, if k1 =
> 10, and n1 = 12, what value of k2,n2 would be ideal?
> 
> Thanks a lot!
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc